Update-manager

Michel Leunen ml at leunen.com
Sam 17 Oct 20:55:26 BST 2009


V. Guilite a écrit :

> Veuillez signaler ce bogue du paquet « update-manager » en y joignant le 
> message d'erreur suivant :
> 'E:Erreur, pkgProblemResolver::Resolve a généré des ruptures, ce qui a 
> pu être causé par les paquets devant être gardés en l'état.'"

Vérifie que tu n'as pas de paquets cassés. Dans Synaptic menu 
Edition/Réparer les paquets cassés.
Sinon essaie:

$ sudo dpkg --force-all --configure -a
$ sudo aptitude update
$ sudo aptitude upgrade


-- 
Michel Leunen
http://linux.leunen.com




Plus d'informations sur la liste de diffusion ubuntu-fr